h1, h2, h3, h4, h5 {
	font-family: 'Montserrat', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
	font-weight:400;
	
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

/* HEADER */

.theta-nav {
	text-align:center;
}

.theta-nav-logo {
	padding:25px 0px;
}

.theta-nav-logo img {
	max-width:75px;
	max-height:75px;
}

.theta-nav-bar {
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	padding:14px 0px;
}

.theta-nav-bar ul {
	margin-left:0;
	padding-left:0;
	border-left:none;
	list-style:none;
	display:inline;
}

.theta-nav-bar ul li {
	list-style:none;
	display:inline;
	padding:10px 12px 0px 12px;
	font-weight:normal;
	font-family: 'Montserrat', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
	font-size:1.6rem;
	color:#FFF;
}

.theta-nav-bar ul li a:link, .theta-nav-bar ul li a:visited {
	text-decoration:none;
	color:#FFF;
}

.theta-nav-bar ul li a:hover {
	text-decoration:none;
	color:#EEE;
}


.theta-footer {
	text-align:center;
	border-top:1px solid #444;
}

.theta-footer-bar {
	padding-top:50px;
	padding-bottom:50px;
}

.theta-footer-bar ul {
	margin-left:0;
	padding-left:0;
	border-left:none;
	list-style:none;
	text-align:center;
	color:#666;
}

.theta-footer-bar ul li {
	list-style:none;
	padding:20px 12px 0px 12px;
}

.theta-footer-bar ul li a:link, .theta-footer-bar ul li a:visited {
	text-decoration:none;
	color:#666;
}

@media (min-width: 991px) {

.theta-footer-bar ul {
	margin-left:0;
	padding-left:0;
	border-left:none;
	list-style:none;
	display:inline;
}

.theta-footer-bar ul li {
	list-style:none;
	display:inline;
	padding:10px 12px 0px 12px;
	font-weight:300;
	font-size:1.2rem;
	color:#666;
}

.theta-footer-bar ul li a:link, .theta-footer-bar ul li a:visited {
	text-decoration:none;
	color:#666;
}

}

.theta-footer-bar ul li a:hover {
	text-decoration:none;
	color:#888;
}


@media (min-width: 768px) {

.theta-nav-logo {
	padding:50px 0px;
}

.theta-nav-logo img {
	max-width:105px;
	max-height:105px;
}

.theta-nav-bar ul li {
	padding:10px 20px 0px 20px;
	font-size:1.6rem;
}

}



/* CLEARS */

.clear {
	clear:both;
}

.clear-5 {
	height:5px;
}

.clear-15 {
	height:15px;
}

.clear-20 {
	height:20px;
}

.clear-30 {
	height:30px;
}



/* MAIN CONTENT */

.theta-event-body {
	font-size:1.5rem;
	line-height:150%;
}

.theta-event-body a:link, .theta-event-body a:visited {
	text-decoration:none;
}

.theta-event-body a:hover {
	text-decoration:underline;
}

.theta-event-intro {
	font-size:1.7rem;
	line-height:160%;
	font-weight:bold;
}

.theta-event-right a:link, .theta-event-right a:visited {
	text-decoration:none;
}

.theta-event-right a:hover {
	text-decoration:underline;
}

.theta-event-right h3 {
	font-weight:400;
	font-size:2.1rem;
	margin-bottom:8px;
}

.theta-event-right h4 {
	font-weight:300;
	font-size:1.8rem;
	margin-top:2px;
	margin-bottom:8px;
}

.theta-event-right .ticket-button {
	width:100%;
	clear:both;
}

@media (max-width: 991px) {

.theta-event-right {
	text-align:center;
}

}

.btn {
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:700;
}

@media (max-width: 991px) {
	.theta-event-right .btn-lg {
	    width: 100%;
	    margin-bottom: 10px;
	    padding: 20px 0px;
	    font-size: 1.4em;
	}

	.mobile-buy-ticket .btn-lg {
	    width: 100%;
	    margin-bottom: 10px;
	    padding: 20px 0px;
	    font-size: 1.4em;
	}
}

hr {
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 4px solid #333;
}

.theta-events-event-box {
	text-align:center;
}

.theta-center {
	text-align:center;
}

.event-box-upcoming {
	border-radius:8px;
	height:100%;
	padding-bottom:25px;
}

.event-box-upcoming img {
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}

.event-box-upcoming h3 {
	font-size:2rem;
	margin-top:25px;
	margin-bottom:8px;
}

.event-box-upcoming h3 a:link, .event-box-upcoming h3 a:visited {
	text-decoration:none;
}

.event-box-upcoming h3 a:hover {
	text-decoration:underline;
}

.event-box-upcoming p {
	margin-bottom:4px;
}

.event-box-upcoming .event-box-venue {
	font-size:1.25rem;
}

.event-box-col {
	margin-bottom:50px;
}

.event-box-past {
	border-radius:8px;
	height:100%;
}

.event-box-past img {
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}

.event-box-past-text {
	padding:15px;
	border-top:0;
}

.event-box-past h3 {
	font-size:1.6rem;
	margin-top:12px;
	margin-bottom:4px;
}

.event-box-past h3 a:link, .event-box-past h3 a:visited {
	text-decoration:none;
}

.event-box-past h3 a:hover {
	text-decoration:underline;
}

.event-box-past p {
	margin-bottom:0px;
	font-size:1.25rem;
	color:#808080;
}

.event-box-past .event-box-venue {
	font-size:1.15rem;
}

.btn-event-cat {
	padding: 8px 16px;
	font-size: 18px;
	line-height: 1.5;
	border-radius: 0.3rem;
}







/* FORMS */

.theta-subscribe-form label {
	font-weight:300;
}

.theta-subscribe-form input[type=email] {
	background:#333;
	border:0;
	color:#FFF;
	padding:7px 8px;
	float:left;
	max-width:160px;
	-webkit-border-radius: 4px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius: 4px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	font-size:14px;
}

.btn-subscribe {
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 4px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background:#222;
    font-weight:400;
}

.theta-event-right .btn-subscribe:hover, .theta-event-right .btn-subscribe:focus, .theta-event-right .btn-subscribe.focus {
    color:#CCC;
    background:#333;
    text-decoration: none;
}

.theta-event-right .btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}


@media (max-width: 1199px) {

.theta-subscribe-form input[type=email] {
	background:#CCC;
	border:0;
	color:#333;
	padding:8px 8px;
	clear:both;
	width:100%;
	max-width:100%;
	text-align:center;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	font-size:16px;
}

.btn-subscribe {
	background:#FFF;
	color:#333;
	display: inline-block;
	width:100%;
    text-align:center;
    -webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-radius: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 4px;
	height:40px;
	font-size:15px;
	font-weight:400;
}

.btn:hover, .btn:focus, .btn.focus {
    clear:both;
    display: inline-block;
}

}

.theta-subscribe-form-vip input[type=email] {
	background:#CCC;
	border:0;
	color:#333;
	padding:8px 8px;
	clear:both;
	width:100%;
	max-width:100%;
	text-align:center;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	font-size:16px;
}

.btn-subscribe-vip {
	background:#FFF;
	color:#333;
	display: inline-block;
	width:100%;
    text-align:center;
    -webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-radius: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 4px;
	height:40px;
	font-size:15px;
	font-weight:400;
}

.btn:hover, .btn:focus, .btn.focus {
    clear:both;
    display: inline-block;
}




/* MOBILE-ONLY */

.mobile-intro-date {
	display:none;
}

.mobile-buy-ticket {
	display:none;
}

@media (max-width: 991px) {

.mobile-intro-date {
	display:block;
	text-align:center;
	font-size: 2rem;
    line-height: 150%;
    letter-spacing: 0;
}

.mobile-intro-date p {
	font-size:1.6rem;
	line-height:180%;
	margin-top:4px;
}

.theta-event-detail-venue {
	font-size:1.4rem;
}

.mobile-buy-ticket {
	display:block;
	clear:both;
}

.no-padding-left-mobile {
   padding-left: 0 !important;
   margin-left: 0 !important;
}

.no-padding-right-mobile {
   padding-right: 0 !important;
   margin-right: 0 !important;
}

.theta-event-body {
	padding-left: 15px;
    padding-right: 15px;
}

h1 {
	text-align:center;
}

.theta-event-body h2 {
	line-height:140%;
	text-align:center;
}

.theta-events-event-box .clear-30 {
	height:30px;
	margin-bottom:40px;
	border-bottom:1px solid #333;
}

}


/* HOMEPAGE */

.theta-homepage-event .btn-lg {
	width:auto;
	margin-bottom: 10px;
    padding: 12px 20px;
    font-size: 1.2em;
}


/* FORMS */

.wpcf7-form-control {
	margin-top:8px;
}

.wpcf7-text {
	background:#333;
	color:#FFF;
	padding:4px 8px;
	text-align:center;
	border:0;
	font-size:16px;
	max-width:100%;
	border-radius:4px;
}

.wpcf7-textarea {
	background:#333;
	color:#FFF;
	text-align:left;
	border:0;
	font-size:16px;
	max-width:100%;
	border-radius:4px;
}

.wpcf7-submit {
	background:#FFF;
	color:#333;
	display: inline-block;
    text-align:center;
    border:0;
	height:40px;
	font-size:15px;
	font-weight:400;
	padding:4px 12px;
	width:340px;
	border-radius:4px;
}

#subscribe-result-box {
	text-align:center;
	padding:15px;
	padding-bottom:9px;
	max-width:350px;
	margin:0 auto;
}

#subscribe-result {
	text-align:center;
	padding:15px;
	padding-bottom:9px;
	max-width:350px;
	margin:0 auto;
}

.subscribe-success {
	color:#00cc83;
	border:1px solid #00cc83;
	border-radius:4px;
}

.subscribe-error {
	color:#c8172d;
	border:1px solid #c8172d;
	border-radius:4px;
}







@media (max-width: 991px) {

.wpcf7-submit {
	width:100%;
}

.theta-past-events > .row > .col-sm-6:nth-child(2n+1) {
    clear: both;
}

}

@media (min-width: 992px) and (max-width: 1199px) {

.theta-past-events > .row > .col-md-4:nth-child(3n+1) {
    clear: both;
}

}

@media (min-width: 1200px) {

.theta-past-events > .row > .col-lg-3:nth-child(4n+1) {
    clear: both;
}

}



/* TICKETING */

.no-padding-left {
   padding-left: 0 !important;
   margin-left: 0 !important;
}

.no-padding-right {
   padding-right: 0 !important;
   margin-right: 0 !important;
}

.ticketing-intro-date {
	display:block;
	text-align:center;
	font-size: 2rem;
    line-height: 150%;
    letter-spacing: 0;
}

.ticketing-intro-date p {
	font-size:1.6rem;
	line-height:180%;
	margin-top:4px;
}

.theta-tickets-mobile {
	text-align:center;
}

.ticketing-extra-info {
	font-size:1.6rem;
}

.ticketing-extra-info a:link, .ticketing-extra-info a:visited {
	text-decoration:none;
}

.eventfinda-prefer {
	background:#E4E4E4 url('../images/EventFinda-Message-BG.png');
	background-position:top right;
	background-repeat: no-repeat;
	color:#666;
	-webkit-border-top-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-bottomleft:6px;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
	margin:40px 0px;
	padding:15px 10px;
}

.eventfinda-prefer h4 {
	color:#333;
	font-size:1.8rem;
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
}

.eventfinda-prefer p {
	font-size:1.5rem;
}

.eventfinda-prefer a:link, .eventfinda-prefer a:visited {
	color:#666;
	text-decoration:none;
	font-weight:bold;
}

#ef-embedded-ticketing-frame {
	-webkit-border-top-right-radius:6px !important;
	-webkit-border-bottom-left-radius:6px !important;
	-webkit-border-bottom-right-radius:6px !important;
	-moz-border-radius-topright:6px !important;
	-moz-border-radius-bottomleft:6px !important;
	-moz-border-radius-bottomright:6px !important;
	border-top-right-radius:6px !important;
	border-bottom-left-radius:6px !important;
	border-bottom-right-radius:6px !important;
}

.wpcf7-recaptcha {
	padding-left:27px;
}

.theta-event-body h2 {
	line-height:140%;
	margin-bottom:20px;
}

.grecaptcha-badge {
	display:none !important;
}

.pagination {
    font-size: 14px;
    padding-top: 25px;
    border-top: #333 4px solid;
    margin: 40px 0 60px
}

.pagination-prev {
    width: 25%;
    float: left;
    text-align: left;
    color: #333
}

.pagination-prev a:link,
.pagination-prev a:visited {
    color: #000;
    font-weight: 700;
    text-decoration: none
}

.pagination-prev a:hover {
    text-decoration: underline
}

.pagination-current {
    width: 50%;
    float: left;
    text-align: center
}

.pagination-current a:link,
.pagination-current a:visited {
    color: #333;
    font-weight: 700
}

.pagination-current a:hover {
    text-decoration: underline
}

.pagination-next {
    width: 25%;
    float: right;
    text-align: right;
    color: #333
}

.pagination-next a:link,
.pagination-next a:visited {
    color: #FFF;
    font-weight: 700;
    text-decoration: none
}

.pagination-next a:hover {
    text-decoration: underline
}

.pagination-prev {
    width: 25%;
    float: left;
    text-align: left;
    color: #333
}

.pagination-prev a:link,
.pagination-prev a:visited {
    color: #FFF;
    font-weight: 700;
    text-decoration: none
}

.pagination-prev a:hover {
    text-decoration: underline
}

.pagination-current {
    width: 50%;
    float: left;
    text-align: center;
    color:#CCC;
}

.pagination-current a:link,
.pagination-current a:visited {
    color: #FFF;
    font-weight: 700
}

.pagination-current a:hover {
    text-decoration: underline
}

.pagination-next {
    width: 25%;
    float: right;
    text-align: right;
    color: #333
}

.pagination-next a:link,
.pagination-next a:visited {
    color: #FFF;
    font-weight: 700;
    text-decoration: none
}

.pagination-next a:hover {
    text-decoration: underline
}


/* Navbar */

@media (max-width: 767px) {
.navbar-container {
    padding-left: 0;
    padding-right: 0;
}

.navbar-brand {
	padding-left: 37px;
}

.navbar-nav {
	margin-top:20px;
}

.nav-item {
	text-align:center;
	border-bottom:1px solid #333;
}

.nav-item .nav-link {
	padding:10px 0px;
	font-size:16px;
}

.navbar-dark .navbar-nav .nav-link {
	color:#FFF;
}
}

.theta-mobile-navbar-holder {
	background-color:#191919;
	background:#191919;
}

.theta-mobile-navbar-holder-inverse {
	background-color:#f0f0f0;
	background:#f0f0f0;
}

.row:before, .row:after {display: none !important;}